*:focus {
outline: none;
}

/*///-------Header-------*/

h1.tagLine{
	display:none;
}

h1.entry-title{
	font-size: 3.0rem;
    letter-spacing: 0.3rem;
    text-align: left;
    border-left: 10px solid #000;
    padding: 0.7rem 0rem 0.7rem 1.0rem;
}
h1.entry-title span{
	font-size:2.5rem;
	letter-spacing:0.5rem;
	border-top:1px solid #FFF;
	padding:0.5rem 5.0rem 0 5.0rem;
}

.main_visual img{
	width:100%;
	height:auto;
}

/*会社概要*/
article#post-20 .entry-header{
	background-color:#269874!important;
	color:#FFF;
}
article#post-20 h1.entry-title{
	text-align:center;
	border-left:none;
	letter-spacing:0.7rem;
	font-size:3.5rem;
	padding:0;
}

/*お問い合わせ*/
article#post-21 .entry-header{
	background-color:#f56d1b!important;
	color:#FFF;
}
article#post-21 h1.entry-title{
	text-align:center;
	border-left:none;
	letter-spacing:0.7rem;
	font-size:3.5rem;
	padding:0;
}

/*採用情報*/
article#post-68 .entry-header{
	background-color:#78bd00!important;
	color:#FFF;
}
article#post-68 h1.entry-title{
	text-align:center;
	border-left:none;
	letter-spacing:0.7rem;
	font-size:3.5rem;
	padding:0;
}
/*事業紹介*/
article#post-99 .entry-header{
	background-color:#00aacf!important;
	color:#FFF;
}
article#post-99 h1.entry-title{
	text-align:center;
	border-left:none;
	letter-spacing:0.7rem;
	font-size:3.5rem;
	padding:0;
}

/*///-------footer-------*/
	a.to-the-top{
	display: block;
	position: fixed;
	bottom: 0.5rem;
	right: 0.5rem;
	background-color: #3E3A39;
	color: #FFFFFF;
	padding: 2.5rem 3.5rem;
	letter-spacing: 0.5rem;
	border-radius: 0.8rem;
}

a.to-the-top a{
	text-decoration:none;
	font-weight:bold;
}


/*///-------TOPページ-------*/
 * 
.mainContent h2,
.conTact h2{
	font-size:3.0rem!important;
	letter-spacing:0.7rem!important;
	margin:5rem 0 3rem 0!important;
	padding-left:1.0rem!important;
	text-align:center;
	padding:0!important;
	
}

.mainContent h2 span,
.conTact h2 span{
	font-size:1.8rem;
	letter-spacing:0.3rem;
	border-top:1px solid #000;
	padding:1.0rem 5.0rem 0 5.0rem;
	color:#5c6618;

}

.mainContent div.whatsnew,
.mainContent .bContent {
	width:90%;
	margin:0 auto;
}
div.whatsnew{
	margin-bottom:4.0rem!important;	
}

div.whatsnew:after{
	content;""!important;	
	display:block!important;	
	clear:both!important;	
	
}
div.whatsnew dl {
    padding: 1.2rem 0!important;

}

div.whatsnew dt {
    margin: 0 7.0rem 0 0!important;
}
div.whatsnew dt,
div.whatsnew dd,
div.whatsnew dd a{
		color:#3E3A39!important;
}

div.whatsnew .newmark {
    font-size: 65%!important;
    padding: 5px!important;
    background-color: #C80000!important;
    font-weight: bold!important;
}
.bContent{
	padding:0!important;
	margin-bottom:4.0rem;
}

.bContent ul{
	margin:0 0 2rem 0!important;
}
.bContent ul:after{
	content:"";
	display:block;
	clear:both;
}
.bContent ul li{
	width:22%;
	margin:0 4% 0 0!important;
	list-style:none;
	float:left;
	box-shadow: 0px 0px 16px -6px rgba(0,0,0,0.6), 7px 6px 3px -4px rgba(168,168,168,0.9);
	border-radius:2rem;
}


.bContent h3{
	font-size:2.0rem;
	text-align:center;
	margin:2rem 0;
}

.bContent h4{
	font-size: 2.0rem;
	text-align:center;
	margin:2rem 0;
}

.bContent p.bC_text,
.bContent ul li ul {
	width:90%;
	margin:0 auto!important;
	text-align:left;
	font-size:1.5rem;
	font-weight:normal;
}

.bContent ul li ul{
	margin-bottom:2.0rem!important;
}

.bContent ul li ul li{
	width:96%;
	list-style:none;
	float:none;
	box-shadow:none;
	border-radius:none;
	text-align:left;
	margin:0 0 0 0 !important;
	line-height:2.8rem;
	
}

.bContent ul li img{
}
.bContent ul li:last-child{
	margin-right:0!important;
}

.bContent ul li p{
	text-align:center;
	margin-top:1.8rem;
	margin-bottom:1.8rem;
	font-weight:bold;
}
.bContent p.bC_text{
	margin-bottom:1.8rem!important;
	border-bottom: 1px solid #727171;
	line-height:2.5rem;
	padding-bottom:1.8rem!important;
}
.conTact{
	background-color:#dadfd0;
	padding:2.0rem 0 3.0rem 0!important;
	margin-top:5.0rem!important;
}
.cT_content{
	width:50%;
	margin:0 auto;
}

.cT_content:after{
	content:"";
	display:block;
	clear:both;
}

.conTact p.coMent{
	text-align:center;
	font-weight:bold;
	margin-bottom:4.5rem;
	
}

.cT_content .cT_TEL,
.cT_content .cT_FORM{
	width:50%;
	float:left;
	text-align:center;
	font-weight:bold;
}
.cT_content .cT_TEL{
	border-right:1px solid #8b8b8b;
	box-sizing:border-box;
}
.cT_content .cT_TEL .cT_Number{
	font-size:4.0rem;
}

.cT_content .cT_FORM .cT_Btn a{
	padding:2rem 0;
	background-color:#000;
	display:block;
	width:80%!important;
	margin:0 auto;
	text-decoration:none;
	color:#FFF;
}
/*///-------事業紹介ページ------*/
article#post-99 .entry-content .bContent{
	max-width:90%;
	width:100%;
	padding:0!important;
	margin: 0 auto 4.0rem auto;
}

article#post-99 .entry-content .bContent ul:after{
	content:"";
	display:block;
	clear:both;
}

article#post-99 .entry-content .bContent ul li{
	width:22%!important;
	margin:0 2% 0 0!important;
	list-style:none;
	float:left;
	box-shadow: 0px 0px 16px -6px rgba(0,0,0,0.6), 7px 6px 3px -4px rgba(168,168,168,0.9);
	border-radius:2rem;
}


article#post-99 .entry-content .bContent ul li.application{
	margin-right:0px;
}

article#post-99 .entry-content .bContent ul li ul li{
	width:96%!important;
	list-style:none;
	float:none;
	box-shadow:none;
	border-radius:none;
	text-align:left;
	margin:0 0 1.0rem 0 !important;
	line-height:2.8rem;
	
}

article#post-99 .entry-content .bContent ul li ul li:first-child{
	margin-bottom:0!important;
}
/*///-------企業情報ページ------*/
#post-20 .entry-content{
	max-width:100%!important;
} 

#post-20 .entry-content table.cpPlof{
	width:60%;
	border:0px;
	font-size:1.6rem;
}

#post-20 .entry-content table.cpPlof ul,
#post-20 .entry-content table.cpPlof ul li{
	margin:0;
	padding:0;
}

#post-20 .entry-content table.cpPlof ul li{
	line-height:3.8rem;
}

#post-20 .entry-content table.cpPlof th,
#post-20 .entry-content table.cpPlof td{
	border-left:0;
	border-right:0;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	padding:3.0rem 0;
}

/*///-------採用情報ページ------*/
#post-68 .entry-content{
	max-width:100%!important;
} 

#post-68 .entry-content table.recRuit_officework {
	margin-bottom:5.0rem;
}

#post-68 .entry-content table.recRuit_officework p,
#post-68 .entry-content table.recRuit_designer p{
	margin-bottom:0.7rem;
}

#post-68 .entry-content table.recRuit_officework,
#post-68 .entry-content table.recRuit_designer{
	width:60%;
	border:0px;
	font-size:1.6rem;
	border-collapse: separate;
   border-spacing: 0.7rem;

}

#post-68 .entry-content table.recRuit_officework th,
#post-68 .entry-content table.recRuit_designer th{
	width:22%;
	border:0px;
	padding: 3.0rem 0.3rem;
}

#post-68 .entry-content table.recRuit_officework td,
#post-68 .entry-content table.recRuit_designer td{
	border:0px;
	padding: 3.0rem 1.0rem;
}

#post-68 .entry-content table.recRuit_officework th,
#post-68 .entry-content table.recRuit_designer th{
	background-color:#dfe8cf;
	text-align:center;
}

#post-68 .entry-content table.recRuit_officework td,
#post-68 .entry-content table.recRuit_designer td{
	background-color:#e9eee1;
}

#post-68 .entry-content table.recRuit_officework td ul,
#post-68 .entry-content table.recRuit_designer td ul{
	padding:2.0rem 0;
	margin:0px;	
}

#post-68 .entry-content table.recRuit_officework td ul li,
#post-68 .entry-content table.recRuit_designer td ul li{
	padding:0px;
	margin:0px;
}

#post-68 .entry-content table.recRuit_officework td ul li:before,
#post-68 .entry-content table.recRuit_designer td ul li:before{
	content:"◆"
}


/*///------TOPIXページ-------*/
.pagination{
   margin:0 auto;
	width:90%;
}
.nav-links{
   display:flex;
}
.pagination .page-numbers{
   display:inline-block;
   margin-right:20px;
   padding:20px 25px;
   color:#333;
   border-radius:3px;
   box-shadow:0 3px 3px #999;
   background:#fff;
}
.pagination .current{
   padding:20px 25px;
   background:#69a4db;
   color:#fff;
}
.pagination .prev,
.pagination .next{
   background:transparent;
   box-shadow:none;
   color:#69a4db;

}
.pagination .dots{
   background:transparent;
   box-shadow:none;
}

/*///-------投稿記事ページ------*/
 
#post-123 h1.entry-title{
		text-align:left;
}
.post-meta-wrapper{
	display:none;
}
.entry-categories-inner{
	display:none!important;
}

.entry-categories{
	margin-bottom:0px!important;
}
.pagination-single{
	display:none;
}

/*///-------お問い合わせページ------*/
article#post-21 [type="submit"],
article#post-21 [type="button"]{
	background-color: #f56d1b;
    margin: 0 auto;
    display: block;
}
article#post-21 label{
	line-height:4rem;
	
}
span.menu-927 select{
	padding:1.5rem;

}
.wpcf7 form .wpcf7-response-output{
	font-family: "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
}

article#post-21 .btnArea{
	margin:0 auto;
}

article#post-21 .btnArea input.wpcf7c-btn-back{
	float:left;
}
article#post-21 .btnArea input.wpcf7-submit{
	float:right!important;
}

.wpcf7c-conf {
    background-color:#e7f1fe!important;
    color: black!important;
    border: none!important;
}

span.your-message textarea.wpcf7c-conf,
span.menu-927 select.wpcf7c-conf,
span.menu-927 selected.wpcf7c-conf{
	background:rgb(232, 240, 254);
}



@media ( max-width: 1300px ) {
/*///-------TOPページ------*/	
	.bContent ul li{
		width:49%;
		float:left;
	}
	
	.bContent ul li.lStore,
	.bContent ul li.deSign{
			margin:0 2% 3rem 0!important;
	}
	.bContent ul li.officeWork,
	.bContent ul li.application {
		margin:0 0 3rem 0!important;
	}

	

	/*///-------事業紹介ページ------*/

	article#post-99 .entry-content .bContent{
		max-width:90%!important;
		padding:0!important;
		margin-bottom:4.0rem;
	}
	article#post-99 .entry-content .bContent ul li{
		width:49%!important;
		float:left;
	}

	article#post-99 .entry-content .bContent ul li.lStore,
	article#post-99 .entry-content .bContent ul li.deSign{
			margin:0 2% 3rem 0!important;
	}
	article#post-99 .entry-content .bContent ul li.officeWork,
	article#post-99 .entry-content .bContent ul li.application {
		margin:0 0 3rem 0!important;
	}

}

@media ( max-width: 1024px ) {
	
	.bContent ul li{
		width:100%;
		float:left;
		margin:0 0 3rem 0!important;
	}
	
/*///-------header------*/

	h1.tagLine{
		font-size:1.8rem !important;
		text-align:center;
		display:block;
		font-weight:normal;
		padding:1.0rem 0;
		letter-spacing:0.3rem;
		margin:0;
	}
	
	.singular .entry-header {
		padding: 2.0rem 0!important;
	}
		h1.entry-title{
			font-size:3.0rem;
			letter-spacing:0.8rem;
	}
	h1.entry-title span{
		font-size:2.0rem;
		letter-spacing:0.3rem;
		border-top:1px solid #FFF;
		padding:0.5rem 5.0rem 0 5.0rem;
	}
	
/*///-------TOPページ------*/
	.mainContent h2,
	.conTact h2{
		font-size:2.8rem!important;
		letter-spacing:0.3rem!important;
		margin:1rem 0 2rem 0!important;
		border-left :solid 2.0rem!important;
		padding-left:1.0rem!important;
		text-align:left;
	}
	

	.mainContent h2 span,
	.conTact h2 span{
		font-size:1.6rem;
		letter-spacing:0.2rem;
		border:none;
		padding:0;
		color:#5c6618;
		display:block;
	}
	
	.conTact{
		padding:2.0rem 0 3.0rem 0!important;
		margin-top:2.0rem!important;
	}
	h2.whatsnew_h2,
	.conTact h2{
		width:90%;
		margin:4.0rem  auto  2.0rem auto!important;
	}

	.conTact p.coMent{
		text-align:center;
		font-weight:bold;
		margin-bottom:1.5rem;

	}
	
.cT_content{
	width:100%;
	margin:0 auto;
}	
	

	.cT_content .cT_TEL,
	.cT_content .cT_FORM{
		width:90%;
		margin:0 auto;
		float:none;
		text-align:center;
		font-weight:bold;
	}
	.cT_content .cT_TEL{
		border-right:0;
		padding:2.0rem 0;
		border-top:1px solid #898989;
		border-bottom:1px solid #898989;
		margin-bottom:2.0rem;
	}
	.cT_content .cT_TEL .cT_Number{
		font-size:3.0rem;
		margin-bottom:0;
	}


	.cT_content .cT_FORM .cT_Btn a{
		padding:2rem 0;
		background-color:#000;
		display:block;
		width:80%!important;
		margin:0 auto;
		text-decoration:none;
		color:#FFF;
	}
	/*///-------事業紹介ページ------*/
	article#post-99 .entry-content .bContent{
	max-width:100%!important;
}
	
	article#post-99 .entry-content .bContent ul {
		width:90%;
		margin:0 auto!important;
	}
	
	article#post-99 .entry-content .bContent ul li{
	width:100%!important;
	margin: 0 0 3.0rem 0!important;

}
	
	/*///-------企業情報ページ------*/
#post-20 .entry-content{
	max-width:100%!important;
} 

#post-20 .entry-content table.cpPlof{
	width:96%;
	border:0px;
	font-size:1.6rem;
}
	
	#post-20 .entry-content table.cpPlof th{
		width:40%;
		padding-left:2.0rem;
	}
	/*///------採用情報ページ------*/
	#post-68 .entry-content table.recRuit_officework,
	#post-68 .entry-content table.recRuit_designer{
		width:96%;
	}	
	#post-68 .entry-content table.recRuit_officework th,
	#post-68 .entry-content table.recRuit_designer th,
	#post-68 .entry-content table.recRuit_officework td,
	#post-68 .entry-content table.recRuit_designer td{	
		width:100% !important;
		display:block;
		
	}		
	#post-68 .post-inner{
		margin-top:3.0rem!important;
	}
	#post-68 .entry-content table.recRuit_officework th,
	#post-68 .entry-content table.recRuit_designer th{
		padding: 1.5rem 0.3rem;
	}

	#post-68 .entry-content table.recRuit_officework td,
	#post-68 .entry-content table.recRuit_designer td{
		padding: 2.0rem;
	}
/*///-------投稿記事ページ------*/	
	.post-inner {
		margin-top:2rem!important;
}

	
}
/*
     FILE ARCHIVED ON 05:06:20 Jan 11, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:23:01 May 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 1.444
  load_resource: 24.341
  PetaboxLoader3.datanode: 23.88
*/